=== debian/changelog ===
neovim-plenary (0.1.4+git20250726-2) unstable; urgency=medium

  * d/control: Bump S-V to 4.7.3; drop priority: optional and RRR
  * d/patches: fix enum comparison

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 14 Feb 2026 19:27:30 +0100

neovim-plenary (0.1.4+git20250726-1) unstable; urgency=medium

  * Initial release. (Closes: #1114790)

 -- Carl Keinath <carl.keinath@gmail.com>  Fri, 10 Oct 2025 20:52:58 +0200
