=== debian/control ===
Source: neovim-plenary
Section: editors
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.3
Homepage: https://github.com/nvim-lua/plenary.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-plenary
Vcs-Git: https://salsa.debian.org/vim-team/neovim-plenary.git

Package: neovim-plenary
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends},
Description: Lua utility functions for Neovim
 Provides a collection of Lua helper modules and functions for Neovim plugins.
 It includes utilities for async execution, path handling and tests.
 .
 This is a neovim-only plugin.
