=== debian/tests/control ===
Tests: upstream-tests
Depends: @
Restrictions: allow-stderr

Tests: run-tests
Depends: @
