=== debian/watch ===
Version: 5

Source: https://github.com/nvim-lua/plenary.nvim.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.1.4+git%cd
